.wrapper-pr-filter {
    padding-bottom: 32px;
    margin-bottom: 80px;
    padding-inline: 64px;
    border-bottom: 1px solid #E8E9ED;
    margin-top: 80px;
}

.wrapper-pr-filter .coh-container:before,
.wrapper-pr-filter .coh-container:after{
  content: unset;
}


.pr-filter-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    max-width: 1312px;
    margin-inline: auto;
    /* margin-bottom: 80px; */
}

.pr-filter-container h4 {
    margin-bottom: 0;
}

.pr-filter-innerContainer {
    display: flex;
    column-gap: 40px;
    width: 70%;
    justify-content: flex-end;
    align-items: flex-end;
}

ul.pr-list-result li:first-child{
  margin-top: 80px;
}

ul.pr-filter-list {
    display: flex;
    gap: 32px;
    width: 640px;
    margin-bottom: 0;
}

ul.pr-filter-list>li {
    flex: 0 1 49%;
}

.pr-filter-list .eyebrow-text {
    color: #8386A0;
    margin-bottom: 8px;
}

.pr-filter-container .dropdown.dropdown-standard .dropdown-toggle {
    padding: 8px 16px;
    border: none;
    border: 1px solid #BEC0CD;
    border-radius: 0;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
}

.pr-filter-container .dropdown.dropdown-standard.dark .dropdown-toggle {
    background-color: #000a3c;
}

.pr-filter-container .dropdown.dropdown-standard .dropdown-toggle.show {
    border-color: #0064FF !important;
}

.pr-filter-container .dropdown.dropdown-standard button.btn.dropdown-toggle {
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    font-family: "Peak Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #3C3E4E;
    justify-content: space-between;
}

.pr-filter-container .dropdown.dropdown-standard.dark button.btn.dropdown-toggle {
    color: #fff;
}

.pr-filter-container .dropdown.dropdown-standard button.btn.dropdown-toggle:after {
    display: none;
}

.pr-filter-container .dropdown.dropdown-standard .dropdown-filter-arr {
    margin-left: 8px;
}

.pr-filter-container .dropdown.dropdown-standard .dropdown-toggle .dropdown-filter-arr svg {
    transform: none;
    transition: transform 0.2s ease-in-out;
}

.pr-filter-container .dropdown.dropdown-standard .dropdown-toggle.show .dropdown-filter-arr svg {
    transform: rotate(180deg);
}

.pr-filter-container .dropdown.dropdown-standard.dark .dropdown-toggle .dropdown-filter-arr svg rect {
    fill: transparent;
}

.pr-filter-container .dropdown.dropdown-standard.dark .dropdown-toggle .dropdown-filter-arr svg path {
    fill: #fff;
}

.pr-filter-container .dropdown.dropdown-standard.dark .dropdown-toggle.show .dropdown-filter-arr svg rect {
    fill: transparent !important;
}

.pr-filter-container .dropdown.dropdown-standard.dark .dropdown-toggle.show .dropdown-filter-arr svg path {
    fill: #fff !important;
}

.pr-filter-container .dropdown.dropdown-standard .dropdown-toggle .dropdown-filter-arr svg rect,
.dropdown.dropdown-standard .dropdown-toggle .dropdown-filter-arr svg rect {
    transition: all 0.3s ease-in-out;
}

/* .pr-filter-container .dropdown-standard .dropdown-menu {
    padding-top: 8px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.15px;
    width: 100%;
    padding-bottom: 8px;
    box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.15), 0px 1px 3px rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 4px;
    color: #3C3E4E;
} */

.pr-filter-container .dropdown-standard .dropdown-menu li span {
    color: #3C3E4E;
    padding: 12px 16px;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
    cursor: pointer;
}

/** dark theme in career filter **/
.pr-filter-dark .pr-filter-container h4,
.pr-filter-dark .dropdown.dropdown-standard button.btn.dropdown-toggle {
    color: #fff;
}

.pr-filter-dark .dropdown.dropdown-standard .dropdown-toggle .dropdown-filter-arr svg path {
    fill: #fff;
}
.pr-filter-innerContainer .primary-btn svg{
    display: none;
}

button.primary-btn {
	font-family: 'Paramount Vista Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 80%;
	color: #000A3C;
	text-decoration: none;
	display: inline-flex;
	text-transform: uppercase;
	align-items: center;
}

button.primary-btn svg {
	margin-left: 8px;
}

button.primary-btn svg rect,
button.primary-btn svg path {
	transition: all 0.3s ease-in-out;
}


button.primary-btn.disabled {
	color: #BEC0CD;
	cursor: default;
}

button.primary-btn.disabled svg rect {
	fill: transparent;
}

button.primary-btn.disabled svg path {
	fill: #BEC0CD;
}

button.primary-btn.dark {
	color: #fff;
}

button.primary-btn.dark svg path {
	fill: #fff;
}

.pr-filter-list .dropdown select.form-select{
display: flex;
height: 56px;
justify-content: center;
align-items: center;
gap: 8px;
align-self: stretch;
border: 1px solid #BEC0CD;
border-radius: 0;
color: #3C3E4E;
font-family: 'Peak Sans';
font-size: 16px;
font-style: normal;
font-weight: 400;
}

.pr-filter-list .dropdown select{
  display: none;
}

.pr-filter-list .dropdown select.form-select .paramount-option{
display: flex;
align-items: center;
gap: 8px;
align-self: stretch;
color: var(--neutral-900, #3C3E4E);
/* lg/caption */
font-family: 'Lato';
font-size: 12px;
font-style: normal;
font-weight: 400;
letter-spacing: 0.15px;
}

.wrapper-pr-filter .pr-filter-container .section-heading,
.wrapper-pr-filter .pr-filter-container .pr-filter-innerContainer button.primary-btn{
  padding-block: 12px;
}

@media (min-width: 1025px) {

    .pr-filter-container .dropdown.dropdown-standard.dark:hover button.btn.dropdown-toggle {
        border-color: #fff;
    }

    .pr-filter-container .dropdown.dropdown-standard.dark:hover .dropdown-toggle .dropdown-filter-arr svg rect {
        fill: #fff;
    }

    .pr-filter-container .dropdown.dropdown-standard.dark:hover .dropdown-toggle .dropdown-filter-arr svg path {
        fill: #000a3c;
    }

    .dropdown-standard .dropdown-menu li:hover span,
    .dropdown-standard .dropdown-menu li:hover a {
        background-color: #F3F4F6;
    }



  button.primary-btn:hover svg rect {
    fill: #000A3C;
  }

  button.primary-btn:hover svg path {
    fill: #fff;
  }
  button.primary-btn.dark:hover svg rect {
    fill: #fff;
  }

  button.primary-btn.dark:hover svg path {
    fill: #000A3C !important;
  }
}



@media (max-width: 1024px) {
    .wrapper-pr-filter {
        padding: 0px 32px 32px 32px;
        margin-top: 64px;
        margin-bottom: 48px;
    }
    .wrapper-pr-filter .pr-filter-container{
      display: flex;
      flex-direction: column;
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
      align-items: flex-start;
      gap: 32px;
      max-width: 100%;
    }

    .wrapper-pr-filter .pr-filter-container .section-heading{
      display: none;
    }

    .wrapper-pr-filter .pr-filter-innerContainer{
      display: flex;
      flex-direction: column;
      gap: 32px;
      width: 100%;
      max-width: 100%;
       justify-content: flex-end;
      align-items: flex-start;
    }
    .wrapper-pr-filter .pr-filter-innerContainer ul.pr-filter-list {
      max-width: 100%;
      flex-direction: column;
      width: 100%;
    }
    .pr-filter-list .eyebrow-text{
      margin-bottom: 16px;
    }


    /* .pr-filter-container {
        gap: 64px;
    } */

    /* .pr-filter-container .dropdown.dropdown-standard .dropdown-toggle {
        padding: 16px 0;
    } */
}

/* @media (min-width: 768px) and (max-width: 1024px) {
    .wrapper-pr-filter {
        padding-inline: 32px;
    }
} */

@media (max-width: 767px) {
    .wrapper-pr-filter {
        padding-inline: 16px;
    }

    .pr-filter-innerContainer {
        flex-direction: column;
        gap: 40px;
        align-items: center;
    }

    ul.pr-filter-list {
        flex-direction: column;
        gap: 40px;
    }

}


